<< | обсуждения | >> декабрь 2008 | архив + поиск << | по дате | >>

[freebsd] php5-pcre



Здравствуйте, Ole.

Вы писали 9 декабря 2008 г., 7:42:36:

> Помимо всего прочего обратите внимание на www.php.net - 5.2.7 marked as
> broken. 5.2.8 уже вышла - соотв, просто рекомендую ничего не предпринимать в
> плане апдейтов до официального коммита 5.2.8 в fbsd

php5.2.7 с проблемами:
http://www.vuxml.org/freebsd/1f9e2376-c52f-11dd-8cbc-00163e000016.html
в портах уже 5.2.8 есть с рекомендацией удалить devel/php5-pcre и
обновить php5

-- 
 WBR, Vitaly Moiseev mailto:vm
 Nick-hdl: VM347-RIPE, VM265-UANIC, VM265-TRIFLE
 ICQ# 111222168 :phone: +380(50)3428555

--
-----------------------------------------------------------
Для закрытия подписки необходимо направить письмо по адресу
mail-list с текстом "unsubscribe freebsd" в поле темы (subject) письма.



Архив создан MHonArc Техническая поддержка CYGNUS HOSTING